{% load staticfiles %}
{%load static%}

<!DOCTYPE html>

<html lang="en">
  <head>
    <title>SinarPerak</title>
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1">
    <link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/bootstrap/3.3.7/css/bootstrap.min.css">
    <script src="https://ajax.googleapis.com/ajax/libs/jquery/3.3.1/jquery.min.js"></script>
    <script src="https://maxcdn.bootstrapcdn.com/bootstrap/3.3.7/js/bootstrap.min.js"></script>
    <link href="{% static 'homepage.css' %}" rel="stylesheet" type="text/css">
    <link href="https://fonts.googleapis.com/css?family=Kaushan+Script" rel="stylesheet">
  <link href="https://fonts.googleapis.com/css?family=K2D" rel="stylesheet">
  <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/4.7.0/css/font-awesome.min.css">
  <link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/bootstrap/3.3.7/css/bootstrap.min.css">
    
  </head>

  <body>
    <!--NAVBAR-->

    <nav class="navbar navbar-inverse">
      <div class="container-fluid">
        <ul class="nav navbar-nav">
          <li class="active"><a href="/">Home</a></li>
          <!--<li><a href="/fungsiPushProgram">Program</a></li>-->
          <li><a href="formRegister/">Registrasi</a></li>
          <li><a href="/aboutus">About Us</a></li>
          <li><a href="/fungsiPushProgram">Program</a></li>
         
        
        {% if user.is_authenticated %}
        <li><a href="/formDonasi">Donasi</a></li>
        {% else %}
        <li><a href="{% url 'social:begin' 'google-oauth2' %}">Donasi</a></li>
        {% endif %}
        </ul>
        {% if user.is_authenticated %}       
        <ul class="nav navbar-nav navbar-right">
          <p class="navbar-text"><a href="/history_donasi">Hello, {{ user.first_name }} {{ user.last_name }}</a></p> 
          <li><a href="{% url 'logout' %}"><span class="glyphicon glyphicon-log-in"></span> Logout</a></li>
        </ul>
        {% else %}
        <ul class="nav navbar-nav navbar-right">

          <li><a href="{% url 'social:begin' 'google-oauth2' %}"><span class="glyphicon glyphicon-log-in"></span> Login</a></li>
        </ul>
        {% endif %}
      </div>
    </nav>



   <!--  <div class = "row">
        <div class="col-md-8">
                </div>
                  <div class="col-md-4">
                    <br>
                    <div class = button>
             <a href="/"><button type="button" class="btn btn-outline-dark ">Home</button></a>
              <a href="/fungsiPushProgram"><button type="button" class="btn btn-outline-dark ">Program</button></a>
             <a href="formRegister/"><button type="button" class="btn btn-outline-dark ">Registrasi</button></a>
             <a href="/aboutus"><button type="button" class="btn btn-outline-dark ">About Us</button></a>
                </div>
            </div>

    <div> -->
      {% block content %}





















      
      {% endblock %}
    </div>

      
   <!-- Footer -->
<footer class="page-footer font-small special-color-dark pt-4">

    <!-- Footer Elements -->
    <div class="container">

      <!-- Social buttons -->
      <ul class="list-unstyled list-inline text-center">
        <li class="list-inline-item">
           <button class="btn iconbtn"><i class="glyphicon glyphicon-envelope"></i></button>
        </li>
        <li class="list-inline-item">
          <button class="btn iconbtn"><a href="#" class="fa fa-facebook"></a></button>
        </li>
        <li class="list-inline-item">
           <button class="btn iconbtn"><a href="#" class="fa fa-instagram"></a></button>
        </li>
        <li class="list-inline-item">
         <button class="btn iconbtn"><a href="#" class="fa fa-twitter"></a></button>
        </li>
      </ul>
      <!-- Social buttons -->

    </div>
    <!-- Footer Elements -->

    <!-- Copyright -->
    <div class="footer-copyright text-center py-3">© 2018 Copyright:SinarPerak
    </div>
    <!-- Copyright -->

  </footer>
  <!-- Footer -->

  </footer>
</body>
</html>
